## prismicwm 1.4.5-1

=== debian/changelog ===
prismicwm (1.4.5-1) stable; urgency=low

  First release in repository.

 -- Iolite Technologies <<admin@iolitetech.com>>  Sun, 09 Sep 2012 03:20:56 +0000
