=== debian/control ===
Source: prismicwm
Section: user/graphics
Priority: extra
Maintainer: Iolite Technologies <<admin@iolitetech.com>>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: prismicwm
Architecture: all
Depends: python (>= 2.5), gnome-python, python-hildon, python-osso, python-gtk2, python-dbus, python-xml, python-osso
Description: Wallpaper Management Suite
  a wallpaper management suite for existing and new wallpapers.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: prismicwm
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAADllJREFUeNrsWQuMXNdZ/s59zXt2dmfXXq/Xr43tXZv4AanzsEKsQGkg
 xG6LqhRXAmFBEQqlaisqSgWGNEgIEBWQFESKWiVpKuo0VRpCaevmiePYsWu76/gR2+vHzu56H97d
 ed+5z8N37uw4azdOC6lRK/nKZ2fm3nPP/b////7//861kFLiZ/nQ8DN+3ABwA8C7PIz5P1au7r9H
 s4wtsWULPhQO9Pm4Z2XY/p6yWBybQqWkY//IKcwcOCYweQl6ViK/KiM237tFlKsOXviHU8BxC5j1
 YSWn0fveshir6QicAN5XIJKXUn9m6eau2Uuz1w+Az0OHTKHWWKVdKsI/ewl2Xwxej4501kJ7tgMz
 HVnAa0B2VuBIHYXTFcSX2UhvsFE9RQAuEHgBDWd4UwFcFjmtnYuXxK1wxa7rGgHfc48FnshZxfID
 MUM3gj0e7PhCFO8J0bMojZt6+zBTbaCaz0FfOAZvIo5TB4C0M4LcxhlUX9CBc0bkdbsKWFKDI0wY
 ax14F9w7dCvs4GNmrhsAQEyGoTxSL1VHrYS5zLjgw3/FQWmJCStuI44VWLK4H5O9CxBovSidn0Sj
 lIb9vIF8rw8tX0HY0QYUAPsioKc0WAuTMBc4KGvu2rDdzV9XAJZmhFKTQ57nH3FqjWXJhInwBKl0
 2MVMdgyi5iHZsxqZ5WlU/DykoyGEDwxnUf8BDe4NEXbHgEEJ+xAjcwvZVhKwJvmgPHS/AnFdq5DQ
 BTRdg2Ea/+G5PgLCE/UQ1hkHKbuIyrHTqL46zN8hnGkwD+jthIWwosM9wwVGSCE/CZQJ5DivjxPe
 cQHTtpBMwMMIguuaAwqAOvRQ+74UmPCkv1AH07ogkKgAbaKI6cMnEPfjEHEJP+UBPZ284SK8MXoj
 o6mbocwM68zno/y+xEXQzTwwXKKKXV8ACOd0kZQXNF+b0Dy5UAgaSuO98yHaMiHsehnugXNoT2RQ
 ypYRLO8C8hmE8TjCEu1zaxBEr1bymAdWn4vqYQu5VUhbi7B+7/avn3/+pRcxG8Zw68Ad2LRuPR57
 8WEcvfg6xoMZeH4Gd6a2wxBVGFoDR8onMOgehGcGmKpPvjOFAgq7aLCae76/L2xITtDIdR2NAs/T
 qwYpL89MIzk6jZ4hnnhmEDhK96cTzFxSaLIMSfoJocopo2qTZeUYtBk9Hl/h3HpdIxDMKVNFJBnI
 xxt1+/etNiayNFAfs6B1sP6HIQwCC0oldOgGvBkf44Vhcr8BLFzARfjph2AFBYmD/EwHVnR3YZO4
 Hb39a7cIR8tw+cr1kRJBEA2pPsNwr+/bL/t0o2BiN6ZpLLuxToyGFkKr0siii+50GzryLO8zvEej
 PywrWiqTYt9Y3odOM4ec2Yl7+j6M3+37vTvrdvW4E3ifCmTQh59AUboCgG4Zb42YITXTeMT3yQMa
 HLhsSkUNehtzkblCT0LQ2aEn0b2iF/lldGyJfPEDdHbm0bd8Obt3At1WHzYm34dqg0Vo5Aiscq13
 ZcfKv+9KL3ydyfK3mq6veTc4rqAQjb7yaoingyD4QSAaGzShwS8TWJciNr0fELsmEDJagpRZ0tMH
 o1Ln8NHdmUXcTCCHJVhsrMZFpwBnfBCxWh+62YzNZA0plPO+Z366Ubx5hwjN73H9h4jj+Lsro1e7
 gvkrQ/y1dMN/t5ijYZWNy2Ki0nhVnaIJBB3WXYS1EAuMRCORTcTbjCwyohOajOOse5jyaBa9Mos3
 xtgQ7ThG2EQqoYfxuoPi9MHOUrX0m46wP+Aj/AZr3r9QSe0xf8ywXAGA8ueHJjAZv2b4YqfhBWsJ
 hxWJMGWz5AYMkcek1h1xzgjjvoHYqjbRgSyNrcsaLvlDUbQSVhKj9QrssRHcondhOKzg9bqNLJJw
 q3vhi2lMO/W49OMfSWkdH8lquV22HNtF9zz9vwJgGvoPA2j++awm5DNSki6GhwZvE6pH+3hJ+trj
 sUZi0gxiX27HQkgRYCwcRlXOMNkNxsiIuFizyzg3ewEFo4wa6eiFFnriY/w+jUP1UdQJvyPowED8
 dpi+cf8spu7P6l37qQ3+iQsoIM6PBpD03xallOJ7MpTDwpdLwzA8KS3/v6RrPCw8cU4oEwOdjccc
 8ENn67Qc/rirNe40qUItjYMlOMHH1FlUp+gNxy+TainSyyGVZvF9ytZJ30FWy3KNDHzOKTivoTOm
 Ie1332YH+55ktj1IM/6C46s/Qkq8fZiEJB8Q/lvoyA+RmTuNdPiKV8bsVSxtcOvyFOvVUwS71RLi
 N+LA77gUexUaZZNKecNgLkic92dwiQBkIKLeo9YpyzKqnFOhYGoPp+AGqzHl1TDtjoPVME8vedew
 7d2/Vtm07k7E6GeLf2flCJPWRU4kFPVuK8H5LcuM7dCqdtIdHsFFt45LqteLZtFQsiOk4ZAmNpl3
 Y6Mex4VgCI6+GsILMRK+gWKq/L6Gbu+uFCv/f3ti5RbKif389jFdip9jA3z4gvTOKuNV2DUariZJ
 VRH4b5G2FCvNNpzwj+Asu3rFr+No8BpKVulzynh2n2sn8X333ddEo2lqW4kNGzb8YqFQ+IOJiYlf
 LZfLmgy5NaTn/IYN7hMoJ5gvLKeqamkcYSBRD9QcF06jwUbH6pROwUjEWKwkqppDdeEjv6hTWJWq
 Xa/WLNtn4qiqFlFIw6/Ft6AQHsMefxi3G/chKdM4HbfHfXgvm0x4jeUwnU6/PYAWjdTntm3bNu/e
 vfvRwcHBPoKxTNNkc2Xj4gKaQa2fouqkMQ3Pj/a+oV1rglf7CAq6eL4dko2tPFNE6NQUf5vrt4yN
 xZFOcZdWs1Gv19jhXdxt/gJSWgwv2gcjk9qDbkyKISWm8ro0HhKheOEdy6gysvU5NDS0c+/evQPF
 YhFJ7kLi8QSWrtzILeO9WPeZj+KBNToo2fB5evmpfTR08DtIf/gOpLJZLOP5exnFWzgeYkT2ffIR
 2IcPw2P5DA3VBMn3nMSSb30RHnOl9OmvseEtRNcJB8+9/DQrUIA8ejEhCjgTP6xAm4ZhbKYj/0aX
 +p9cUws5jhON9vb2xYcOHdqsPJXP5wkgBV3XkUhIuMX/xtSbJ1nHGXmOD1omtt4Vw/0f24YtXV00
 JIbxx2P41y9J/BHv8Snqcn96P8z+NUCyjR2bTmpLc0+TxMz+PdDjd0Nfvwz1hotDOz8K8c0vwOxb
 CjOWxqm+USAbY18yosgJIf7Yk95tit6KpvNHFIFKpRLxf2pq6k6OjPrepJVEKpMjjynkyhOo9xzH
 c1iPLw6WKdbo8SxwXr0x4Z/ph+tU0gVu8gcx8cxXIdZmEMv1ILNlB7yJKorHngGTgRSMofRXTyD8
 eBnGXStgP/8dhF94GuaWNrQ/+En4f/kkvBQbZjwPURiNSizt0Qji0e7u7g2ZTIaCObiSQiVqe05Q
 F96rIqEmGBF6RFHQPA8yl4K/wsJFTGHqu/+M4kwPzud+CRdmwHp9E9KdSXiVfhQPPIJ64SD0YjvC
 zBSMjlcgpyYIYpiyJISgc0SM5fYP30Rq+xZoq7sQjKbRePJVGJupxv9zB/DBz5N2deiktKmeTWey
 MKwjQ7ZxPKsicQUAZbQCwIm31+v16LuijqomLEFMRHa4BR1whqfhnHwK7ptDaEy8gXr2ECyWvsZo
 DRPlBGLZASZlg6o2C8mNfVCuMDrf5D7iHJQMYYmLqpKwWcmYY7UvfQvJX6fV7B8i04vyY19BplNH
 audWlB74MryaE1Uy2aSRYEXcSdo8qxysbLzcyNasWQOGppOJWyCAuKKQuq7rJhYsWoTMkqWQmQRS
 79+IxuEzaBw8B52VickBTb29YMM5+eY5TE7Mwkiy5CX0qBIZegdzZxRhY5bO8FrKam7v3axK5k3d
 yLz/A/BeqqB+4ruQcRfZB7dzjo/aP34bFtc0mW/KmcpoltKtnuc916qcURLzhIrCJoYmpiYpAAEN
 1FnjzXZ6U71u4SYnoLYJxkuQlSqNdhHMzpI2JZhcZc3NG9HdnYHbmODubYReZtn1cwjsIiWDo/ao
 UUJGQ+Dy1tUbGkc4MY7EXespRuoIZ0so//kTEEvaYe34ZQSpRBS5lsd5/J2idzDXdyIApMsCev4T
 RClaCawQmzTaSFjw6iUgn0Rjz1F4FyaiXRc8P1KZlJzwNYqIVAb969Zgdf9qCjj1+tSH7za7Zxg2
 9w5RAFog5h3Vb7+K2I5fQXz9zc35pRoqn3iM3K5ADiyi48iIuTcmtHOAtn2qp6cHq1atuiwlltLo
 1XNcu+ydWDoJI84GtbgDWncS/ulRan+fEWpufXRhwEp1Q09k4JQKEbdXLF6Kn7/lPdzft9GSYrQj
 atJFOSbKs7dG653s9BTqj+5G7nOfhZ7LNM8VJuF+Yx/Qw6rTlrrcDBVbGo3GZwjA7O/vbyYxI7Cd
 qLpU4s5VI+gak5jwqtNFaCnK4f0n4I1OMqkZnbnKQMJDc6b42ybnHeVqJXJgxZNY3LOAXwuYbrCB
 UQoI0k+BUbJE4i0KReCoSu1dX2eUt0Jf3AlZqjZBnLwII6SzLC6txJ9EU6Z4XhcvP0hbn4iSeGBg
 4Awv3FSr1SItpCZFCRJVJjQNU48STYXWpMWcZ9UGX5sTZi1ZIlvnZKSVhNAiujUvyav2Gs3fgWvT
 MFY8Oq4lP9QrHDAXDZZTqYlWNYoqJG1+NpfLPRZFgKItq4SSGipEl/f0LcPnbmw9rFUR5htwtaa6
 +ty15rQMkqxoat1r3du61mIIJc9ZnjvdopCmunG1WoVFCdDi6NUPfKfF5wO82sD5987/rYYqGvML
 x7WAX35zQrDUbJJ5cIlApo25/5mZ5sjz5JW7nXlGXet76/c77g3m3ffjnL96zvznKQCK5hwHeH6s
 JSWe48dvc2SbtfGn9hD0ukL7GseBn9iW8sZ/s94AcAPADQD/5+N/BBgAxQXFPIQHyd0AAAAASUVO
 RK5CYII=
