=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/prismicwm" install
	mkdir -p "$(CURDIR)/debian/prismicwm"

#	mkdir -p "$(CURDIR)/debian/prismicwm//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/prismicwm.png" "$(CURDIR)/debian/prismicwm//usr/share/icons/hicolor/48x48/hildon/prismicwm.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//usr/share/doc/prismicwm/"
	cp -a "src/usr/share/doc/prismicwm/changelog.gz" "$(CURDIR)/debian/prismicwm//usr/share/doc/prismicwm/changelog.gz"
	mkdir -p "$(CURDIR)/debian/prismicwm//usr/share/doc/prismicwm/"
	cp -a "src/usr/share/doc/prismicwm/copyright" "$(CURDIR)/debian/prismicwm//usr/share/doc/prismicwm/copyright"
	mkdir -p "$(CURDIR)/debian/prismicwm//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/org.maemo.prismicwm.service" "$(CURDIR)/debian/prismicwm//usr/share/dbus-1/services/org.maemo.prismicwm.service"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/"
	cp -a "src/opt/prismicwm/lib/prismic.py" "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/prismic.py"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/"
	cp -a "src/opt/prismicwm/lib/prismic_core.pyc" "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/prismic_core.pyc"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/"
	cp -a "src/opt/prismicwm/lib/style.pyc" "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/style.pyc"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/"
	cp -a "src/opt/prismicwm/lib/threadpool.pyc" "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/threadpool.pyc"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/"
	cp -a "src/opt/prismicwm/lib/xmlparser.pyc" "$(CURDIR)/debian/prismicwm//opt/prismicwm/lib/xmlparser.pyc"
	mkdir -p "$(CURDIR)/debian/prismicwm//usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/prismicwm.png" "$(CURDIR)/debian/prismicwm//usr/share/icons/hicolor/scalable/hildon/prismicwm.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/badge_desktops_1.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/badge_desktops_1.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/badge_desktops_2.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/badge_desktops_2.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/badge_desktops_3.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/badge_desktops_3.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/badge_desktops_4.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/badge_desktops_4.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_addfavourite.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_addfavourite.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_applyall.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_applyall.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_applyone.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_applyone.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_delete.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_delete.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_download.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_download.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_edit.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_edit.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_info.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_info.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_rate.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_rate.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_save.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_save.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_unfavourite.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_unfavourite.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/btn_unrated.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/btn_unrated.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/no_background.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/no_background.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/prismic_48.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/prismic_48.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/prismic_64.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/prismic_64.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/"
	cp -a "src/opt/prismicwm/pixmaps/prismic_logo.png" "$(CURDIR)/debian/prismicwm//opt/prismicwm/pixmaps/prismic_logo.png"
	mkdir -p "$(CURDIR)/debian/prismicwm//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/prismicwm.desktop" "$(CURDIR)/debian/prismicwm//usr/share/applications/hildon/prismicwm.desktop"
	mkdir -p "$(CURDIR)/debian/prismicwm//opt/prismicwm/bin/"
	cp -a "src/opt/prismicwm/bin/prismicwm" "$(CURDIR)/debian/prismicwm//opt/prismicwm/bin/prismicwm"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
